# eric3.UI.DeleteFilesConfirmationDialog

Module implementing a dialog to confirm deletion of multiple files.

### Classes

DeleteFilesConfirmationDialog | Class implementing a dialog to confirm deletion of multiple files.

### Functions

None

## DeleteFilesConfirmationDialog

Class implementing a dialog to confirm deletion of multiple files.

### Derived from

DeleteFilesConfirmationForm

### Methods

DeleteFilesConfirmationDialog |

### DeleteFilesConfirmationDialog (Constructor)

DeleteFilesConfirmationDialog(parent, caption, message, okLabel, cancelLabel, files)
Up